SciQLOP - User story #1481

Nouvelles taches provenant du sprint précédent
31/05/2017 03:09 PM - Anonymous

Status: Closed Spent time:

Priority: Normal
Assignee:
Category:

Target version:

Story points: 5 Module:

0.00 hour

SprintN-1

Description

Taches n'ayant pas été identifiées avant la revue du sprint n-1 et donc a faire au cours du sprint

Subtasks:

Task # 1482: Qt Sous Linux

Task # 1483: Clang Analyser avec Qt sous Windows

Task # 1485: MR dépot principale

Task # 1501: Mettre a jour le schéma de représentation des données de variable

Closed
Closed
Closed
Closed

Related issues:
Copied to User story #1581: Nouvelles taches provenant du sprint précédent

Closed

History

#1 - 08/06/2017 08:43 PM - adminlpp adminlpp

- Tracker changed from Epic story to User story

#2 - 13/06/2017 02:13 PM - Anonymous

- Copied to User story #1581: Nouvelles taches provenant du sprint précédent added

#4 - 27/06/2017 11:09 AM - Anonymous

- Status changed from In Progress to Closed
